#Sat May 30 14:29:31 PKT 2009
classpath.helper/org.eclipse.jdt.launching.JRE_CONTAINER\:\:org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType\:\:jdk1.6.0_06/owners=jst.java\:5.0
eclipse.preferences.version=1
